body {
    color: #000;
    background: url(https://images.cnblogs.com/cnblogs_com/PanzVor/1667137/o_20031108482468913973_p0_master1200.jpg) fixed;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    background-repeat: round;
    font-size: 12px;
    min-height: 101%;
}

#home {
    margin: 0 auto;
    width: 65%;
    min-width: 950px;
    background-color: #ffffffb8;
    border-radius: 50px;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100,100,100,0.5);
}

#header {
    padding-bottom: 5px;
    margin-top: 10px;
    background-color: #dae7b2ab;
    border-radius: 20px;
}